upgrade to 1.5
diff --git a/plugins/org.eclipse.wtp.releng.tools/.classpath b/plugins/org.eclipse.wtp.releng.tools/.classpath
index 2fbb7a2..64c5e31 100644
--- a/plugins/org.eclipse.wtp.releng.tools/.classpath
+++ b/plugins/org.eclipse.wtp.releng.tools/.classpath
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
 	<classpathentry kind="src" path="src"/>
 	<classpathentry kind="output" path="bin"/>